Subject: Gulf South Pipeline k#28223
From: [email-masked]
To: [email-masked], [email-masked]
Cc: [email-masked]
Date: Mon, 4 Mar 2002 07:44:55 -0800 (PST)

I spoke with Kelly Edwards (713-544-4692) at Gulf South on Friday regarding our Gulf South contracts 28223 and 28754.

According to Kelly, k#28223 was an Entergy contract and ENA was agent for Entergy.  The rate schedule is NNS.  The agency was cancelled and the bills are being sent directly to Entergy.  She couldn't tell me when the agency was cancelled but she suggested that I call Dave Sommer (281-297-3502) at Entergy to find out more about the contract.  I briefly spoke with Dave Sommer this morning.  He will call me back this afternoon.

Contract 28754 is a FTS rate schedule with a MDQ of 15,000 dth.  The primary receipt point is Vencie and the primary delivery point is Ormet, meter 9122.  The end term on  this contract is June 30, 2003.  I believe ENA used this contract to serve a sale to Ormet, deal 1020612.  The end term of the capacity matches the end term of the sale.